@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: 'Darker Grotesque', sans-serif;
    color: #b30000;
}
.main{
  width: 90%;
  padding: 0;
  margin: 0 auto;
  border:0px solid;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}

img{
    max-width: 100%;
}

ul, p{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}


/* header section start */
.mob-show{
    display: none;
}
.text_slide {
    color: #a70000;
    font-size: 25px;
    font-weight: 700;
    background: #ffc251;
    padding: 4px 12px 0px;
}
.text_slide1 {
    font-size: 22px;
    font-weight: 600;
    background: #ffc251;
    padding: 14px 12px 0px;
}
.header-logo{
    padding: 0;
    background: #581a07;
}
.header-logo-1{
  padding:0;
}
.header-logo-2{
    padding:0;
    display: flex;
    align-items: center;
    text-align: center;
}
.tophead-section1{
  padding: 0;
  border-bottom: 1px solid #ffffff36;
}
.tophead-left1{
  padding: 0;
}
.tophead-left2{
  padding: 0;
  text-align: left;
}
.tophead-left3{
    text-align:right;
}
.tophead-left2 a{
  padding: 2px 0 0px;
  color: #fff;
  font-size: 23px;
  text-transform: capitalize;
  font-weight: 700;
  display: inline-block;
}
.tophead-left2 a i{
  background: #ffc251;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  color: #c40000;
  font-weight: 600;
  margin: 0 8px 0 0;
}
.tophead-left3 a i{
    margin: 0 0 0 8px;
}
.tophead-right1{
  padding: 0;
}
.tophead-right2{
  padding: 0;
  background: red;
}

.tophead-right2 p{
  padding: 10px 10px 5px;
  color: #b30000;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 600;
  text-align: center;
  background: white;
}
.header-logo-left{
  padding:0;
}
.header-logo-left-1{
  padding: 15px 0;
}
.header-logo-right{
  padding:0;
}
.header-logo-right-1{
  padding: 12px 0;
  text-align:center;
}
.header-logo-right-1 p{
    color: #fff;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 27px;
}
.header-logo-right-1 p i{
    padding: 0 8px 0 0;
    font-size: 25px;
    animation: blltx 900ms linear infinite;
}
@keyframes  blltx{
  0%{color: #fef347;}
  50%{color: #581a07;}
  100%{color:#f07f3e;}
}

.header-logo-right-1 strong {
  color: #FFF;
  font-size: 48px;
  display: block;
  line-height: 45px;
  animation: blltx 900ms linear infinite;
  font-weight: 900;
}

.header-logo-right-1 ul li span {
  display: block;
  font-size: 20px;
  font-weight: 500;
  padding: 4px 0 0;
  text-align: center;
  text-transform: capitalize;
}

/* header section end */




/* banner section start */
.slider-section{
  padding: 0;
}
.slider-section img{
  width: 100%;
}
.carousel-caption{
  padding-bottom:100px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}


.carousel-fade .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      transform: translate3d(0, 0, 0);
    }
}

.carousel-control.left{
  background-image:none;
}
.carousel-control.right{
  background-image:none;
}
.carousel-control.left{
  background-image:none;
}
.carousel-control.right{
  background-image:none;
}
.carousel-control .glyphicon-menu-left{
  color:#fff;
  top: 50%;
  left: 0;
  border-radius:25px 15px 35px 24px;
  overflow:hidden;
  z-index: 1;
  position: relative;
  opacity: 0;
}

.carousel-control .glyphicon-menu-left:hover{
  color:#fa1205;
}
.carousel-control .glyphicon-menu-right{
  color:#fff;
  top: 50%;
  right: 0;
  overflow:hidden;
  z-index: 1;
  position: relative;
  opacity: 0;
}
.carousel-control .glyphicon-menu-right:hover{
  color:#fa1205;
}
.slider-section .carousel-control{
  opacity: 1;
}
.slider-section .carousel-control:focus, .carousel-control:hover {
    opacity:1;
}

/* banner section end */

.line1{
    background: #ffc251;
    padding: 10px 12px;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    font-weight: 600;
}

/* about us section start */
.aboutus-section{
  padding: 0;
}
.aboutus-section1{
  padding: 0;
}
.aboutus-design{
  padding: 0;
}

.aboutus-left1{
  padding: 0;
}
.aboutus-left2{
  padding: 30px 164px 0 0;
  display: inline-block;
  width: 100%;
}
.aboutus-left2:after {
    position: absolute;
    right: -15px;
    top: 0;
    z-index: -1;
    left: auto;
    content: "";
    background: #ffc251;
    width: 155px;
    height: 100%;
}
.about-text{
  padding: 0;
}
.aboutus-heading{
  padding: 0 0 12px;
  text-align: left;
}
.aboutus-heading p{
  font-size: 22px;
  text-transform: capitalize;
  color: #b30000;
  font-weight: 700;
  line-height: 30px;
}
.aboutus-heading span{
  font-size: 35px;
  padding: 2px 0 0;
  font-weight: 900;
  display: block;
  text-transform: capitalize;
  color: #000000;
  font-family: 'Hanken Grotesk', sans-serif;
}
.srv-heading span {
    font-size: 45px;
}
.aboutus-content{
  padding: 0 0 35px;
}
.aboutus-content p{
  color: #2c2c2c;
  line-height: 27px;
  font-size: 19px;
  font-weight: 600;
  text-align: justify;
  padding: 7px 0;
}
.aboutus-content p strong{
  color: #b30000;
  font-weight: 600;
}
.aboutus-content ul{
  padding: 4px 0px 0px;
}
.aboutus-content ul li {
    padding: 3px 0px;
    color: #2c2c2c;
    line-height: 27px;
    font-size: 19px;
    font-weight: 600;
}
.aboutus-content ul li:before {
  content: "\f443";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  color: #b30000;
  display: inline-block;
  font-size: 15px;
  text-align: center;
  border-radius: 50%;
  margin: 0px 7px 0 0;
}
.aboutus-right1{
  padding: 0;
}
.aboutus-right2{
  padding: 45px 0 0;
}
.service-box{
   padding:0;
}
.service-1{
  padding: 0 0 0 15px;
}
.service-2{
  padding: 0;
}
.sv-listbox {
    display: flex;
    align-items: center;
    border: 1px solid #eee;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom: 90px;
}
.sv-img {
    width: 40%;
    margin-left: -97px;
    padding: 12px;
    overflow: hidden;
}
.sv-img img{
   border-radius: 50%;
   border: 7px solid #ffffff;
}
.sv-textarea {
    width: 78%;
    padding: 25px 12px 20px;
    position: relative;
}
.sv-item{

}
.sv-item span {
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'Hanken Grotesk', sans-serif;
    display: block;
}
.sv-item p {
    padding-top: 5px;
    height: 138px;
    color: #2c2c2c;
    line-height: 27px;
    font-size: 19px;
    font-weight: 600;
    text-align: justify;
}
.sv-iconbox{
    display: flex;
    align-items: center;
    transform: translateY(42px);
    /* position: absolute; */
    /* bottom: -13px; */
}
.sv-iconbox a {
    margin-right: 20px;
}
.sv-iconbox a i{
  
width: 47px;
  
height: 47px;
  
line-height: 47px;
  
background: #581a07;
  
border-radius: 50%;
  
text-align: center;
  
font-size: 20px;
  
color: #ffffff;
  
box-shadow: 0 0 0px 11px #ffc251;
}
.sv-iconbox a.dg-btn {
    background: #078900;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    padding: 5px 20px 7px;
    border-radius: 60px;
    font-weight: 600;
}
/* about us section end */


/* services section start */
.servcies-section{
    
background: url(../images/bg.jpg) no-repeat;
    
background-size: cover;
    
position: relative;
    
padding: 50px 0;
    
background-attachment: fixed;
}
.servcies-section:before{
    content:"";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #581a07e0;
}
.servcies-heading1{
  padding: 0 0 12px;
  text-align: center;
}
.servcies-heading1 p{
  font-size: 22px;
  text-transform: capitalize;
  color: #ffffff;
  font-weight: 500;
}
.servcies-heading1 span{
  color: #ffc251;
  font-size: 45px;
  font-weight: 600;
  padding: 0;
}
.srv-mn{
    padding: 15px;
}
.srv-inr{
    position: relative;
    padding: 12px;
    background: #ffc251;
    border-radius: 12px;
    transition: transform 0.4s ease;
}
.srv-inr img {
    border-radius: 12px;
}

.srv-inr strong{
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 700;
    padding: 2px 0 0;
    display: block;
}
.srv-inr p{
    color: #000000;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 0 0 12px;
    line-height: 25px;
}

.remedy_btn .btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 4px 15px 6px;
    background: #581a07;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    overflow: hidden;
    z-index: 1;
    transition: all 0.4s ease-in-out;
    border: 0;
    gap: 8px;
    border-radius: 50px;
}
.srv-inr:hover .remedy_btn .btn::before {
    left: 0;
}
.srv-inr:hover .remedy_btn .btn {
    color: #b30000;
}
.remedy_btn .btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    z-index: -1;
    transition: all 0.4s 
ease-in-out;
}
.srv-inr:hover {
    transform: translateY(-8px) scale(1.02);
    box-shadow: 0 18px 40px rgba(0, 0, 0, 0.15);
}
/* services section end */

/* awards section start */
.award-sec-1{
    padding: 0 0 20px;
}
.award-sec-2{
    padding: 0;
}
.award-left{
  padding:0;
}
.award-left-1{
    padding: 60px 50px;
    background: #ffc251;
}
.award-head{
  padding:0;
  text-align: center;
}
.award-head p{
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 800;
    font-family: 'Hanken Grotesk', sans-serif;
    background: #fff;
    margin: 0 0 12px;
}
.award-1{
  padding: 10px;
  display: flex;
}
.award-2{
  padding:0;
  text-align: center;
  margin: 0 auto;
}
.award-2 img{width: 100%;}
.award-right{
  padding:0;
}
.award-right-1{
    padding: 45px 40px 20px;
    overflow: hidden;
}
.list-head{
  padding:0;
  text-align: center;
}
.list-head p{
    padding: 0 0 15px;
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 800;
    font-family: 'Hanken Grotesk', sans-serif;
}
.srv-list{
  padding: 0 0 15px;
}
.srv-list-1{
  padding:0;
}
.srv-list-2{
  padding: 0 15px;
}
.srv-list-1 ul li{
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  text-transform:capitalize;
  padding: 6px 15px 8px;
  margin-bottom: 12px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  background: #ffc251;
}
.srv-list-1 ul li:before{
  content: "\f4c2";
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 16px;
  display: inline-block;
  text-align: center;
  margin: 0px 8px 0 0;
  color: #b30000;
}
.top-srv{
  padding: 0 0 0;
}
.top-srv-1{
  padding: 0;
}
.top-srv-2{
  padding: 10px 0;
  text-align: center;
}
.top-srv-2::before {
    content: '';
    width: 2021px;
    background-color: #581a07;
    height: 1px;
    top: 90px;
    position: absolute;
    left: -448px;
    z-index: 0;
}
.top-srv-img{
  padding: 0;
  position: relative;
  z-index: 1;
}
.top-srv-img1{
  border-radius: 50%;
  width: 156px;
  height: 156px;
  line-height: 156px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: relative;
  background: #581a07;
}
.top-srv-img img{
  border-radius: 12px;
  width: 113px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: relative;
  text-align: center;
  border: 5px solid #ffffff;
}
.top-srv-text{
  padding: 2px 0;
}
.top-srv-text p{
  font-size: 22px;
  font-weight: 800;
  text-transform: capitalize;
  padding: 8px 0 0;
}
/* awards section end */


/* why trust section start */  
.why-trust-section{
    padding: 0;
}
.why-trust-section1{
    
padding: 0;
    
display: flex;
    
align-items: center;
}
.why-heading{
    padding: 0;
}
.whyus{
    padding: 0;
    text-align: center;
}
.whyus-img{
    padding: 0;
}
.whyus img{
  animation: up-down linear 4s;
  animation-iteration-count: infinite;
}

@keyframes up-down{
  0% {
    transform:  translate(1px,20px)  ;
  }
  24% {
    transform:  translate(1px,30px)  ;
  }
  50% {
    transform:  translate(1px,12px)  ;
  }
  74% {
    transform:  translate(1px,22px)  ;
  }
  100% {
    transform:  translate(1px,22px)  ;
  }
}

.why-heading span{
   font-size: 45px;
}
.whyus1{
  padding: 12px;
}
.whyus2{
    padding: 15px 15px 20px;
    box-shadow: 0 0 9px 0 #c7c7c7;
    border-radius: 20px;
    text-align: center;
}

.whyus2 strong{
  font-size: 26px;
  font-weight: 700;
  text-transform: capitalize;
  display: block;
}
.whyus2 p{
  color: #2c2c2c;
  line-height: 27px;
  font-size: 19px;
  font-weight: 600;
  padding: 2px 0 0;
}
.whyus2 i{
    
display: inline-block;
}
.whyus2 i svg{

width: 95px;

height: 95px;
}
.whyus2:hover i {
    animation: 1s ease-in-out 0s 1 normal none running vibrateShake;
}


@keyframes vibrateShake{
    0% {
    transform: translateX(0px);
}
    15% {
        transform: translateX(-5px);
    }

    30% {
        transform: translateX(5px);
    }

    45% {
        transform: translateX(-4px);
    }

    60% {
        transform: translateX(4px);
    }

    75% {
        transform: translateX(-2px);
    }

    90% {
        transform: translateX(2px);
    }

    100% {
        transform: translateX(0px);
    }
}

.why-title1{

text-align: center;

padding: 12px;
}
.why-title2 strong{
  font-family: "Vazirmatn", sans-serif;
  color: #000000;
  font-size: 40px;
  font-weight: 800;
  display: block;
  text-transform: uppercase;
}
.why-title2 p{
  font-weight: 300;
  color: #282828;
  line-height: 28px;
}
/* why trust section end */



/* best services section start */
.best-srv-sec-2{
    padding: 50px 0;
}
.srv-heading{
  text-align: center;
}
.best-srv-mn{
    padding: 0 10px 15px;
}
.best-srv-inr{
    padding: 0;
    background: #ffc251;
}
.best-srv-img{
    padding: 0;
    overflow: hidden;
}
.best-srv-img-1{
    padding:0;
}
.best-srv-img-1 img {
    height: auto;
    transition: all 0.45s ease-in-out;
    width: 100%;
}
.best-srv-name{
    padding:0;
    text-align: center;
}
.best-srv-text{
    padding:0;
    text-align: center;
}
.best-srv-text span{
    padding: 18px 0 2px;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 800;
    font-family: 'Hanken Grotesk', sans-serif;
    display: block;
}
.best-srv-text p{
    padding: 0px 12px 15px;
    font-size: 19px;
    font-weight: 600;
    line-height: 26px;
    color: #000000;
}
.best-srv-name a{
    background: #fff;
    color: #000000;
    border: 0px solid #fff;
    transition: 0.3s ease-in-out;
    display: inline-block;
    padding: 8px 50px 8px 9px;
    float: right;
    border-radius: 50px 0 0 50px;
}
.best-srv-name a i{
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #571a07;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
/* best services section end */


/* top love remedies section start */
.services1{

padding: 0;

display: flex;

align-items: center;
}

.services2{

padding: 12px;
}
.services2 img{
  border-radius: 500px;
}

.services2 span{
    font-size: 36px;
    font-weight: 800;
    text-transform: capitalize;
    color: #ffc251;
}
.services2 a {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 4px 15px 6px;
    background: #b30000;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    gap: 8px;
    border-radius: 50px;
    text-transform: uppercase;
}
.services2 a i{
    font-size: 17px;
}
.services2 p{
    color: #ffffff;
    padding: 2px 0 12px;
    line-height: 28px;
    font-weight: 400;
    font-size: 20px;
}
/* top love remedies section end */

/* why choose us section start */
.why-choose-sec{
    
padding: 50px 0;
}
.choose-us1{
  padding: 12px;
}
.choose-us2{
  padding: 0px;
}
.dg-ft-box {
    background: #ffc251;
    border-radius: 5px;
    text-align: center;
    padding: 15px 0 15px;
    min-height: 190px;
}
.dg-ft-icon {
    position: relative;
    z-index: 1;
}
.dg-ft-icon:after {
    content: "";
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    background: #ffffff;
    height: 30px;
    width: 100%;
    display: block;
    z-index: -1;
}
.dg-ft-icon span{
    border-radius: 50%;
    padding: 0;
    position: relative;
    border-width: 4px;
    border-style: solid;
    border-color: #e47b2f00 #571a07 #ec9c3700 #571a07;
    width: 105px;
    height: 105px;
    line-height: 115px;
    display: inline-block;
}
.dg-ft-icon span i{
    font-weight: 600;
    font-size: 38px;
    width: 78px;
    height: 78px;
    line-height: 78px;
    color: #ffffff;
    background: #571a07;
    border-radius: 50%;
}
.dg-ft-text p {
    font-size: 22px;
    font-weight: 800;
    text-transform: capitalize;
}
.dg-ft-text span {
    font-size: 45px;
    text-transform: capitalize;
    color: #000000;
    font-weight: 800;
    font-family: 'Hanken Grotesk', sans-serif;
}
/* why choose us section end */


/* special service start */
.astro_sol_section1{
    padding: 50px 0;
}
.astro_sol1 {
    padding: 12px;
}
.astro_sol2 {
    text-align: center;
    padding: 0;
}
.astro-txt {
    text-align: center;
    border: 3px solid #ffc251;
    border-top: 0;
    width: 85%;
    margin: 0 auto;
}
.astro-img {
}
.astro-img img{
  background: #571a07;
  padding: 5px;
  border-radius: 12px;
}
.heading {
    background: #ffc251;
    padding: 5px 5px;
}
.heading span{
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 800;
    font-family: 'Hanken Grotesk', sans-serif;
}
.para {
    color: #2c2c2c;
    line-height: 27px;
    font-size: 19px;
    font-weight: 600;
    padding: 7px 10px;
}
.astro-txt a {
    text-align: center;
    border-radius: 35px 35px 0 0;
    background: #571a07;
    display: inline-block;
    width: 65px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 40px;
}
/* special service end */


/* testimonial section start */
.testi-1 {
    padding: 12px 15px 0;
}
.testi-2 {padding: 0;}
.main-testi-box {
    padding: 0 0px 30px 20px;
    position: relative;
    text-align: center;
    z-index: 0;
}
.main-testi-box:before {
    content: "";
    position: absolute;
    background: #571a07;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 160px;
    height: 430px;
    z-index: -1;
}
.str {
    padding-bottom: 10px;
}
.str ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.str ul li {
    display: inline-block;
    padding: 0 10px;
}
.str ul li i {
    color: #ff9600;
    background: linear-gradient(178deg, #fef347, #da4926);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 16px;
}
.str ul li span {
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 800;
}
.txt-box {
    background: #fff;
    border: 1px solid #ec9c36;
    border-radius: 15px;
    position: relative;
    text-align: center;
    color: #2c2c2c;
    line-height: 27px;
    font-size: 19px;
    font-weight: 600;
    padding: 12px;
}
.main-testi-box img{
    border-radius: 50%;
    background: linear-gradient(45deg, #fef347, #da4926);
    padding: 15px;
    margin: 0 auto;
    width: fit-content;
}
/* testimonial section end */



/* footer section start */

.footer-section{
  padding: 35px 0 10px;
  background: #571a07;
}

.footer-left1{
  padding: 0;
}
.footer-left2{padding: 12px 0;}
.footer-name{
  padding: 0;
}
.footer-name ul li:before{
  height: 9px;
  width: 9px;
  display: inline-block;
  content: "";
  margin: 10px 0 0 0;
  background: #ffc251;
  border-radius: 30px;
  position: absolute;
  left: 0;
}
.footer-right1 .footer-name ul li{
    padding: 0px 15px 0 0;
}
.footer-right1 .footer-contact span{
    padding: 8px 0 0;
}
.footer-name ul li{
  padding: 0px 0px 0px 15px;
  position: relative;
  font-size: 19px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 500;
}
.footer-right1 .footer-name ul li:before{
  background: #fef347;
  right: 0;
  left: auto;
}

.chat-whatsapp{
  padding:0 0 0;
}
.chat-whatsapp a{
  display:block;
  padding: 25px 0 0px;
  font-size:30px;
  text-transform: capitalize;
  color:#fff;
  font-weight:600;
  font-family:'Rubik',sans-serif;
  border-top: 1px solid #8f69c7;
}

.footer-center1{
  padding: 15px;
  border: 1px solid #f8c76e30;
}
.footer-center2 p{
  font-size: 30px;
  color: #ffc251;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
}
.footer-contact, .footer-center2{
  padding: 0;
}
.footer-contact span{
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  color: #ffc251;
}
.footer-contact a{
  color: #fff;
  font-size: 35px;
  display: block;
  font-weight: 600;
  line-height: 33px;
  padding: 0 0 10px;
}

.disclaimer{
  font-size: 19px;
  font-weight: 400;
  text-align: center;
  line-height: 28px;
  color: #ffffff;
  padding: 0;
}


.footer-right1{
  text-align: right;
}
.footer-detail{padding: 0 0 14px 20px;}
.footer-detail strong{
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  padding: 0 0 11px 0;
  color: #ff9900;
}
.copy p{
  font-weight: 500;
  padding: 7px 12px;
  font-size: 15px;
  text-align: center;
  border-top: 1px solid #f8c76e30;
  background: linear-gradient(172deg, #ff9463, #ffcb47);
}
/* footer section end */



/* copyright section start */
.copy-right{
    padding:0;
    background: #ffc251;
}
.disclimer{
    padding: 0;
    text-align: center;
}
.disclimer p{
    color: #000000;
    padding: 12px 0px 15px;
    line-height: 25px;
    font-weight: 600;
    font-size: 17px;
}
.copyryt{
  padding:0;
  text-align: center;
  background: #571a07;
}
.copyryt span{
    font-size: 19px;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    padding: 5px 12px;
    display: block;
}
/* copyright section end */



.fixed_call_icon {
    position: fixed;
    bottom: 30px;
    left: 30px;
    z-index: 9999;
    width: 65px;
    height: 65px;
    background: linear-gradient(135deg, #c72f00, #e9052f);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
    transition: all 0.3s 
ease-in-out;
    animation: floatEffect 3s 
ease-in-out infinite;
    cursor: pointer;
}
.fixed_call_icon i, .fixed_whatspp_icon i {
    font-size: 26px;
    color: #fff;
}

.fixed_whatspp_icon {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
    width: 65px;
    height: 65px;
    background: linear-gradient(135deg, #1da72c, #09e328);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
    transition: all 0.3s 
ease-in-out;
    animation: floatEffect 3s 
ease-in-out infinite;
    cursor: pointer;
}
 @keyframes floatEffect {

     0%,
     100% {
         transform: translateY(0);
     }

     50% {
         transform: translateY(-6px);
     }
 }



@media (max-width: 767px){
.tophead-right2 p {font-size: 18px;padding: 8px 4px 5px;}
.tophead-left2 a {padding: 5px 0 4px;font-size: 18px;}
.tophead-left1{display: none;}
.tophead-left2 a i {width: 32px;height: 32px;line-height: 32px;font-size: 18px;}
.header-logo-left-1 {padding: 8px 15px 0px;}
.header-logo-right-1 {padding: 0 0px 12px;}
.about-text {padding: 0;}
.aboutus-content {padding: 0;}
.aboutus-left2:after{width: 0;}
.aboutus-left2 {padding: 30px 0 0 0;}
.service-1 {padding: 0 15px 0 80px;}
.award-left-1 {padding: 50px 30px;}
.award-right-1 {padding: 30px 30px 0;}
.astro_sol1 {padding: 10px 8px 10px;}
.heading span {font-size: 18px;}
.testi-1 {padding: 0;}
.copyryt span {font-size: 17px;}
.sv-listbox {margin-bottom: 65px;}
#callbook {display: block;}
.header-logo-2{display: block;}
.aboutus-right2 {padding: 30px 0 0;}
.aboutus-content p{text-align: left;}
.line1 {font-size: 18px;line-height: 30px;}
.why-trust-section1{display: block;}
.whyus-img{padding: 0 0 45px;}
.text_slide1 {font-size: 17px;padding: 9px 12px 0px;}
.text_slide {font-size: 22px;padding: 5px 12px 0px;}
.srv-inr strong {font-size: 22px;}
.services1{display: block;}
.services2 {text-align: center;padding: 12px 0;}
.footer-center2 p{text-align: left;}
.disclaimer{text-align: left;}
.footer-right1{text-align: left;}
.footer-right1 .footer-name ul li {padding: 0px 3px 0px 15px;}
.footer-right1 .footer-name ul li:before {left: 0;}
.footer-section {padding: 10px 0 0;}
.whyus1 {padding: 12px 0;}
.mob-show{display: block;}
.para {height: 282px;}
.footer-name ul li {display: inline-block;}

}

@media only screen and (min-width: 767px) and (max-width:991px){
.tophead-right2 p {font-size: 16px;padding: 8px 11px 5px;}
.tophead-left3{display: none;}
.header-logo-left-1 {padding: 10px 15px 0px;}
.header-logo-right-1 {padding: 0 0 10px;}
.aboutus-content {padding: 0;}
.aboutus-left2:after{width: 0;}
.aboutus-left2 {padding: 30px 0 0 0;}
.service-1 {padding: 0 15px 0 80px;}
.award-left-1 {padding: 50px 50px;}
.award-right-1 {padding: 35px 50px 0;}
.testi-1:nth-child(2) .main-testi-box:before, .testi-1:nth-child(3) .main-testi-box:before{width: 0;}
.testi-1:nth-child(2) .main-testi-box, .testi-1:nth-child(3) .main-testi-box{padding: 0 0px 30px 0;}
.heading span {font-size: 22px;}
.header-logo-2{display: block;}
.sv-listbox {margin-bottom: 65px;}
.aboutus-right2 {padding: 25px 0 0;}
.footer-right1 {display: none;}
.why-trust-section1{display: block;}
.whyus-img{padding: 0 0 45px;}
.header-logo-right-1 strong {font-size: 40px;line-height: 36px;}
.footer-name ul li {display: inline-block;}
.footer-section {padding: 30px 0;}

}

@media only screen and (min-width: 991px) and (max-width:1200px){
.tophead-right2 p {font-size: 16px;}
.header-logo-right-1 p {font-size: 18px;line-height: 23px;}
.header-logo-right-1 p i {font-size: 18px;}
.aboutus-heading p {font-size: 20px;}
.aboutus-heading span {font-size: 33px;padding: 0;}
.sv-textarea {padding: 25px 0 20px 0;width: 80%;}
.award-left-1 {padding: 65px 25px 80px 25px;}
.award-head p, .list-head p {font-size: 38px;}
.award-right-1 {padding: 36px 20px 20px;}
.best-srv-name a {padding: 8px 40px 8px 9px;}
.best-srv-name a i {width: 40px;height: 40px;line-height: 40px;font-size: 16px;}
.top-srv-img1 {width: 132px;height: 132px;line-height: 130px;}
.top-srv-img img {width: 100px;}
.top-srv-2::before {top: 76px;}
.astro_sol1 {padding: 15px 10px;}
.heading span {font-size: 20px;}
.main-testi-box {padding: 0 0px 30px 20px;}
.aboutus-left2 {padding: 30px 130px 0 0;}
.aboutus-left2:after {width: 125px;}
.header-logo-right-1 ul li span {font-size: 18px;}
.srv-mn {padding: 8px;}
.remedy_btn .btn {padding: 3px 12px 5px;font-size: 18px;}
.srv-inr strong {font-size: 22px; padding: 5px 0 5px;line-height: 25px;}
.para { height: 235px;}
.header-logo-right-1 strong {font-size: 35px;line-height: 30px;}
}




@media only screen and (min-width:1200px) and  (max-width:1300px){


}



@media (min-width:0) and (max-width:600px){
.tophead-left1{display: none;}
.tophead-right1{width:100%;}
.tophead-right2 p {font-size: 15px;padding: 6px 10px 5px;}
.header-logo-right-1 ul li:nth-child(8){display: none;}
.header-logo-left-1 {padding: 12px 0px 0px;}
.header-logo-right-1 p {font-size: 21px;}
.header-logo-right-1 p i {font-size: 26px;}
.award-left-1 {padding:45px 20px 50px;}
.award-head p, .list-head p {font-size: 35px;}
.award-right-1 {padding: 30px 15px 0;}
.srv-list-1{width: 100%;}
.srv-list-2 {padding: 0 7px;}
.top-srv-1{width: 50%;}
.top-srv-1:nth-child(3){width:100%;}
.top-srv-2{margin: 0 auto;}
.service-1 {padding: 0 0 0 65px;}
.astro_sol1{width: 100%;padding: 10px 0;}
.heading span {font-size: 25px;}
.srv-heading span {font-size: 35px;}
.best-srv-text p {height: 250px;}
.line1 {font-size: 15px;line-height: 26px;}
.srv-mn {width: 100%;padding: 8px 0;}
.para {height: auto;}



}


@media (min-width: 290px) and (max-width:490px){
.tophead-right2 p {font-size: 15px;padding: 6px 10px;line-height: 24px;}
.header-logo-right-1 ul li:nth-child(1), .header-logo-right-1 ul li:nth-child(3){display: none;}
.header-logo-right-1 p {font-size: 18px;line-height: 22px;}
.header-logo-right-1 p i {font-size: 19px;padding: 0 5px 0 0;}
.aboutus-left2 {padding: 20px 0 0 0;}
.aboutus-heading p {font-size: 20px;line-height: 23px;}
.aboutus-heading span {font-size: 30px;}
.award-left-1 {padding: 20px 12px;}
.award-head p, .list-head p {font-size: 26px;}
.award-right-1 {padding: 22px 15px 0;}
.srv-list-1{width: 100%;}
.srv-list-2 {padding: 0 7px;}
.choose-us1{width:100%;padding: 12px 0 5px;}
.top-srv-1{width: 100%;}
.top-srv-1:nth-child(3){width:100%;}
.best-srv-mn{padding: 0 0 15px;width: 100%;}
.service-1 {padding: 0;}
.sv-listbox {display: block;border-radius: 10px;margin-bottom: 56px;}
.sv-img {width: 100%;text-align: center;margin: 0;}
.sv-textarea {padding: 0 15px 9px;width: 100%;}
.sv-iconbox {justify-content: center;}
.sv-iconbox a {margin: 10px;}
.best-srv-sec-2 {padding: 20px 0px;}
.astro_sol_section1 {padding: 25px 0;}
.astro_sol {padding: 5px 0 0;}
.award-1, .award-2{width: 100%;padding: 3px 0;}
.heading span {font-size: 21px;}
.header-logo-right-1 ul li span {font-size: 18px;}
.best-srv-text p{height: auto;}
.services2 span {font-size: 26px;}
.aboutus-heading {padding: 0 0 5px;}
.header-logo-right-1 strong {font-size: 39px;}
.header-logo-right{width: 100%;}
.header-logo-right-1 { padding: 0;}
.header-logo-1 {padding: 0 0 15px;}
.why-choose-sec {padding: 25px 0;}



}




